Unable to install any CFW on 9.2 N3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheHomesk1llet, Feb 6, 2016.

  1. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    I've been looking all over google and gbatemp for a solution to this, but I haven't found anything. I have a new 3ds that was downgraded to 9.2, I've set up menuhax and I have emunand9, pasta, minipasta, and the gateway launcher set up. For whatever reason, whether i start the homebrew launcher from either browserhax or menuhax, emunand9, minipasta, and reinand boots back to the homebrew launcher with a red screen, while pasta, the gateway launcher, and rxtools get stuck on a black screen.

    Really lost here, and I feel dumb because it's probably a simple solution. I've been following the tutorial here: https://gbatemp.net/threads/tutoria...luding-emunand-coldboot-cia-installer.405589/
     


  2. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    thats the guide i used and worked perfect u sure u didnt skip any steps? also make sure u have the latest firmware.bin file for reinand
     
  3. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    Check you have a complete downgrade. There's a homebrew for it.
     
  4. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Yep, I'm positive I didn't skip any steps. Is the latest firmware.bin in the reinand build?

    Regardless, I still can't set up an emunand with emunand9.

    I'm assuming you mean the one here: https://github.com/svanheulen/downgrade_check

    I built it and ran it, but it doesn't check the titles. It immediately returns to the main screen of the homebrew ("Press (A) to check titles")
     
  5. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    The firmware.bin for reinand ya u need to dl that manually its not included in the package it self.
     
  6. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    You have definetly got a "franken-firmware" in which case if you can't access the homebrew launcher you will have to update due to NATIVE_FIRM not being installed correctly. :(

    — Posts automatically merged - Please don't double post! —

    Try and downgrade again.
     
  7. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Cool, I'll try downgrading again, and redownload the downgrade pack. I kinda figured it would be something with the firmware.

    Hopefully it won't make me update if it fails.



    Update: no builds of sysupdater are actually downgrading my 3DS anymore. The N3DS is currently on version 9.2.0-20u. Attempting to downgrade to 9.0.0-20u does not change anything, it immediately goes to "rebooting in 10 seconds."

    Pretty stuck at this point, since it seems that I can't update, either. It always gives "Failed to get cia info"
     
    Last edited by TheHomesk1llet, Feb 7, 2016
  8. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Is it about time to call it quits, then?
     
  9. Teoz Benny

    Teoz Benny Advanced Member

    Newcomer
    94
    8
    Jan 9, 2016
    Try to use reinand instead of rxtools mate see if that helps. I downgraded my new 3ds xl and used that guide and everything is fine so double check you have all the right files. When I downgraded thay guide said to use rxtools which I did but I installed reinand also and updated my emunand to 10.5, So dont give up it doesnt work and its really worth keep trying as in the end you will be all sorted
     
  10. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Thanks, but please see my first post.
     
  11. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    It's an incomplete DG.
    You must re-upgrade to 10.3.0-28 then DG again in order to use any CFW.
     
  12. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Figured that much out, but...
    I suppose I can give it another 100-200 tries before calling it a day.
     
  13. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    Try "not-safe" sysupdater.
    If it doesn't work either, then upgrade to 10.5 - hardmod - DG again.
     
  14. The Minish LAN

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Have you used THIS version of downgrade checker?
     
  15. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,493
    806
    Feb 2, 2014
    United States
    also, try using the ftpbrony trick, seems to help correct boot rate significantly.
     
  16. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Alright, I updated to 10.3, and then attempted a downgrade to 9.0.0-20. After both, the system settings still say it's at 9.2.0-20.
    I used this version, and got the following results after downgrading to 9.0.0-20:

    downgrade_check log

    All of the mismatched titles are only found in the 10.3.0-28 update pack, yet the 3DS says it's currently on version 9.2.0-20U.
     
    Last edited by TheHomesk1llet, Feb 8, 2016
  17. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,288
    468
    Oct 16, 2015
    You can still try to fix it with oot3d. There's a thread somewhere that helps you launch minipasta from there. Minipasta should allow you to run regular cia sysupdater and use it to dowgrade to 9.2 again. It will fix your franken-firm at best. At worst it won't work.
     
  18. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    All that would do is allow me to boot into the hbl. I can already do that.
     
  19. zacnut

    zacnut Member

    Newcomer
    20
    2
    Feb 8, 2016
    did you have menuhax installed when you made emunand? try using the trigger button you would use to prevent menuhax from booting when you boot reinand.
     
  20. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Therefore, I do not have an emunand set up. Emunand9 tool will not launch.